@charset "UTF-8";
/* CSS Document */
/* Global reset */
/* Based upon 'reset.css' in the Yahoo! User Interface Library: http://developer.yahoo.com/yui */
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td { margin:0; padding:0 }
table { border-collapse:collapse; border-spacing:0 }
fieldset, img { border:0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
ol, ul, li { list-style:none }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal }
:focus {outline: none!important;}

body {font-size: 75%; font-family:Georgia, "Times New Roman", Times, serif; margin:0 auto; color:#6d6a60; background:#3d3f4a; -webkit-text-size-adjust: none; /* This stops the iPhone from automatically changing the size of the text when you flip the phone */}
/*  header and footer portions end up using template builder stuff if they exist  */


html>body { font-size: 12px;}

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

.header {padding-top:6px; background: url(../images/header-bg.jpg) repeat-x left top; text-align:center; text-transform:uppercase; letter-spacing:.125em;}

#content { margin:0 auto;}
#content_2 {padding:0 10px 10px 10px; background:#DFDEDB; font-family:Arial, Helvetica, sans-serif; border:0 none;}
#content_3 {padding:8px 10px 0 10px; background:#FFFFFF; font-size:0.857em; overflow:auto;}
#content_gw {padding:8px 10px 0 10px; background:#FFFFFF; font-size:0.857em; overflow:auto;}

#page_wrapper{
	padding-top:0px;
	overflow:auto;
	}

.footer { padding:2em 10px; color:#8b8c77; text-align:center; font-size:1.167em;}
/*"color:#8b8c77;" pulls from tb_background in the Template Builder */

.footer_nav { text-transform:uppercase; letter-spacing:.05em;}
.footer_address {padding:1.5em 0 .5em 0;}

p { padding: 0 0 0.714em; word-wrap: break-word; }

h1{ font-size:1.5em; }
h2,
h3 { font-weight:bold;}
#content_2 h2.light {font-weight:normal; color:#6d6a60;}
label h3 {padding-top:0.714em;}

ul {padding: 0px; margin: 0px;  background:#dfdedb;}
li.nav1 { display:block; min-height:36px; font-size:1.5em; background: #F0EFEE url(../images/libg.jpg) repeat-x left bottom; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #A09D93; overflow:visible; }

li.nav1 li{ display:block; min-height:0px; font-size:0.75em; background:none; border-top: 1px solid #c5c3bd; border-bottom: 0 none;}

#content_2 h2 { padding-top:8px; font-size:1.333em; color:#4d4b44; }
#content_2 ul { padding:10px 0;}
#content_2 li { font-size:0.875em; list-style:none none; padding:0; border:0 none; }
#content_2 li a { padding:0; background:none; font-weight:bold; text-decoration:underline;}

#content_3 h2, #content_gw h2,
#content_2 ul.results h2 { padding:0 0 0.714em; font-size:1.167em; font-weight:bold; color:#6d6a60;}

#content_2 ul.results {padding:0;}
#content_2 ul.results li {background:#FFFFFF none; padding:8px 10px 0 10px; margin:2px 0 0 0; font-size:0.857em; }
.results_nav {font-size:0.875em;}

#map {background: #FFF; display:block; width:100%; height:200px; border: 1px solid #c5c3bd; }

form{padding:0 0 8px 0;}
form em {display:block; padding-bottom:0.714em; font-size:0.875em; font-style:italic;} 

input{ width:100%;}
input.search {width:70px;}
input.go {width:40px;}
input.condolences {height:200px; margin-bottom:0.714em;}
textarea.condolences {height:200px; margin-bottom:0.714em;width:100%}
input.checkbox {float:left; width:auto; margin-right:5px;}
label {font-size:1em;}
label.checkbox {font-size:0.875em;}
td {padding:2px 0;}
td.field { width:100%;}
td.go_button,
td.search_button {padding-left:12px; text-align:right;}
em {font-style:italic;}

.admin,
.callus,
.findus, 
.calendar,
.aboutus,
.obituaries,
.sympathy,
.preplanning,
.funeralplanning,
.griefwords,
.arrangements, 
.links {display:block; min-height:36px; background-repeat:no-repeat; background-position:6px center;}

.callus { background-image: url(../images/call-us.png); }
.findus { background-image: url(../images/find-us.png); }
.funeralplanning { background-image: url(../images/planning-a-funeral.png); }
.calendar {  background-image: url(../images/calendar.png);}
.aboutus {  background-image: url(../images/about-us.png); }
.obituaries {  background-image: url(../images/obituaries.png); }
.sympathy {  background-image: url(../images/expressions-of-sympathy.png);}
.preplanning {  background-image: url(../images/pre-planning.png); }
.griefwords { background-image: url(../images/griefwords.png); }
.arrangements {  background-image: url(../images/immediate-arrangements.png); }
.links {  background-image: url(../images/links.png); }


li.nav1 a:link,
li.nav1 a:visited, 
li.nav1 li a:link,
li.nav1 li a:visited	{color:#6d6a60; text-decoration:none;  }
li.nav1 a:hover,
li.nav1 a:active,
li.nav1 li a:hover,
li.nav1 li a:active			{ color:#4d4b44; text-decoration:underline; }

li.nav1 a.nava:link,
li.nav1 a.nava:visited	{display:block; padding:12px 48px; background: url(../images/link.png) no-repeat right center; }
li.nav1 a.nava:hover,
li.nav1 a.nava:active		{ background: url(../images/link-over.png) no-repeat right center;}

li.nav1 li a.nava:link,
li.nav1 li a.nava:visited	{display:block; padding:6px 48px 6px 10px; background: url(../images/sublink.png) no-repeat right center; }
li.nav1 li a.nava:hover,
li.nav1 li a.nava:active	{ background: url(../images/sublink-over.png) no-repeat right center;}

.navb {margin-left:2em; font-size:12px;}
li.nav1 a.navb:link,
li.nav1 a.navb:visited	{display:block; padding:12px 48px; background: url(../images/link.png) no-repeat right center; }
li.nav1 a.navb:hover,
li.nav1 a.navb:active		{ background: url(../images/link-over.png) no-repeat right center;}

li.nav1 li a.navb {margin-left:1em}
li.nav1 li a.navb:link,
li.nav1 li a.navb:visited	{display:block; padding:6px 48px 6px 10px; background: url(../images/sublink.png) no-repeat right center; }
li.nav1 li a.navb:hover,
li.nav1 li a.navb:active	{ background: url(../images/sublink-over.png) no-repeat right center;}

a.current:link,
a.current:visited  { color:#373530; background: url(../images/link-current.png) no-repeat right center;}
a.current:hover,
a.current:active { color:#373530; }

li.nav1 li a.current:link,
li.nav1 li a.current:visited  { color:#373530; background: url(../images/sublink-current.png) no-repeat right center;}
li.nav1 li a.current:hover,
li.nav1 li a.current:active { color:#373530;}

#content_3 a:link,
#content_3 a:visited  { display:inline; font-weight:bold; text-decoration:underline; color:#6d6a60; background:none; padding:0; margin:0; text-decoration:underline;}
#content_3 a:hover,
#content_3 a:active { color:#373530; text-decoration:underline; }

li li #content_3 {font-size:12px;}
#content_gw a:link,
#content_gw a:visited  { display:inline; font-weight:bold; text-decoration:underline; color:#6d6a60; background:#ffffff; padding:0; margin:0; text-decoration:underline;}
#content_gw a:hover,
#content_gw a:active { color:#373530; text-decoration:underline; }
#content_gw ul { background: #ffffff; }

#map a:link,
#map a:visited  { display:inline; text-decoration:underline; color:#6d6a60; background:none; padding:0; margin:0; text-decoration:underline;}
#map a:hover,
#map a:active { color:#373530; text-decoration:underline; }

.results_nav a:link,
.results_nav a:visited  { display:inline; color:#6d6a60; background:none; padding:0; margin:0; text-decoration:underline;}
.results_nav a:hover,
.results_nav a:active { color:#373530; text-decoration:underline; }

.results_nav a.current:link,
.results_nav a.current:visited,
.results_nav a.current:hover,
.results_nav a.current:active {color:#373530; background-image:none; text-decoration:none; font-weight:bold;}

a.obit, .b {font-weight:bold;}

.header a:link,
.header a:visited						{display:block; padding:.75em 10px; margin:0; color:#8b8c77; text-decoration:none; background-image:none;}
/*"color:#8b8c77;" pulls from tb_background in the Template Builder */
.header a:hover,
.header a:active						{text-decoration:underline; filter:Alpha(opacity=70); opacity:0.7;}

.footer a:link,
.footer a:visited						{display:inline; padding:0; margin:0; color:#8b8c77; text-decoration:underline; background-image:none;}
/*"color:#8b8c77;" pulls from tb_background in the Template Builder */
.footer a:hover,
.footer a:active						{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=70); opacity:0.7;	}

ul.noMenuList {margin-left: 10px; background-color:#fff; font-size:12px;}
ul.noMenuList li {margin-left: 10px; background-color:#fff; font-size:12px;}

.addthis_toolbox a { margin: 0 10px; }

/*
.ui-bar h1, .ui-bar h2, .ui-bar h3, .ui-bar h4, .ui-bar h5, .ui-bar h6 { margin: 0; padding: 0; font-size: 16px; display: inline-block; }

label.ui-input-text { font-size: 16px; line-height: 1.4; display: block; font-weight: normal; margin: 0 0 .3em; }
input.ui-input-text, textarea.ui-input-text { background-image: none; padding: .4em; line-height: 1.4; font-size: 16px; display: block; width: 97%; }
textarea.ui-input-text { height: 50px; -webkit-transition: height 200ms linear; -moz-transition: height 200ms linear; -o-transition: height 200ms linear; transition: height 200ms linear; }

.ui-field-contain, fieldset.ui-field-contain { padding: 1.5em 0; margin: 0; border-width: 0 0 1px 0; overflow: visible; }
ui-field-contain:first-child { border-top-width: 0; }
.ui-field-contain, .ui-mobile fieldset.ui-field-contain { border-width: 0; padding: 0; margin: 1em 0; }

.ui-field-contain label.ui-input-text  { vertical-align: top; display: inline-block;  width: 20%;  margin: 0 2% 0 0 }
.ui-field-contain input.ui-input-text { width: 60%; display: inline-block; }
*/
